Subject: Future POP access?

From: [email-masked] (Eugene Wu)
Date: Fri, 4 Apr 1997 11:41:51 GMT

Hello.  I used Pine for a long time when I had a shell account with
another provider.  I have since then switched providers, but the one
I'm currently with only allows PPP access w/o shell access. :-(  This
question goes out to the authors of Pine, in which: will there ever be
a version of PC-Pine dedicated to offline e-mail and POP?  Although
I've read  IMAP is obviously superior in POP in most ways, it's nice
to still use PC-Pine when that factor has been taken out.

Thanks,
-Eugene
-Eugene Wu (To write back, remove the "spambad" part of my e-mail address.)